---

#! /zdci/db/releases/20250929214807/lkp-src/jobs/fsmark-1brd.yaml
suite: fsmark
testcase: fsmark
category: benchmark
disk: 1BRD_48G
iterations: 4
nr_threads: 10%
fs: btrfs
fs2: nfsv4
fsmark:
  filesize: 9B
  test_size: 16G
  sync_method: NoSync
  nr_directories: 16d
  nr_files_per_directory: 256fpd
need_memory: 50G
perf-profile:
  delay: 1
job_origin: fsmark-1brd.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-csl-2sp10
tbox_group: lkp-csl-2sp10
job_file: "/lkp/jobs/scheduled/lkp-csl-2sp10/fsmark-performance-1BRD_48G-9B-btrfs-nfsv4-4-16d-256fpd-10%-NoSync-16G-debian-13-x86_64-20250902.cgz-d57e43b72bf2-20251003-33344-x5fe70-0.yaml"
id: ccd20d2e02873d3057d6d30bad7c55470ecede32
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250929214807/lkp-src/hosts/lkp-csl-2sp10
model: Cascade Lake
nr_node: 4
nr_cpu: 192
memory: 176G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPECME016T4_CVF87091000G1P6IGN-2-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ904508TK1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x67f44014
brand: Intel(R) Xeon(R) Platinum 9242 CPU @ 2.30GHz
ucode: '0x5003901'
need_kconfig_hw:
- IGB: "y"
- BLK_DEV_NVME

#! /zdci/db/releases/20250929214807/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_RAM: m
- BLK_DEV: "y"
- BLOCK: "y"
- NFSD
- BTRFS_FS
- NFS_V4
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:

#! /zdci/db/releases/20250929214807/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20250929214807/lkp-src/include/disk/nr_brd

#! /zdci/db/releases/20250929214807/lkp-src/programs/fsmark/include

#! /zdci/db/releases/20250929214807/lkp-src/include/queue/cyclic
commit: d57e43b72bf2071caac90da323849c3983a695f0

#! /zdci/db/releases/20250929214807/lkp-src/include/fs/OTHERS

#! /zdci/db/releases/20250929214807/lkp-src/include/fs/nfsv4
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-10-03 21:46:51.733743319 +08:00
_rt: "/result/fsmark/performance-1BRD_48G-9B-btrfs-nfsv4-4-16d-256fpd-10%-NoSync-16G/lkp-csl-2sp10/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/d57e43b72bf2071caac90da323849c3983a695f0"
compiler: gcc-14
head_commit: 025d65987c03bef2bc48d95023327d0405edb79f
base_commit: e5f0a698b34ed76002dc5cff3804a61c80233a7a
branch: linux-devel/devel-hourly-20251002-201843
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251003-095857"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/fsmark/performance-1BRD_48G-9B-btrfs-nfsv4-4-16d-256fpd-10%-NoSync-16G/lkp-csl-2sp10/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/d57e43b72bf2071caac90da323849c3983a695f0/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/d57e43b72bf2071caac90da323849c3983a695f0/vmlinuz-6.17.0-rc7-00023-gd57e43b72bf2
- branch=linux-devel/devel-hourly-20251002-201843
- job=/lkp/jobs/scheduled/lkp-csl-2sp10/fsmark-performance-1BRD_48G-9B-btrfs-nfsv4-4-16d-256fpd-10%-NoSync-16G-debian-13-x86_64-20250902.cgz-d57e43b72bf2-20251003-33344-x5fe70-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=d57e43b72bf2071caac90da323849c3983a695f0
- intremap=posted_msi
- acpi_rsdp=0x67f44014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/d57e43b72bf2071caac90da323849c3983a695f0/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs2_20250902.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/fsmark-x86_64-2628be5-1_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-097a6c336d00-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0903d0985ab0-1_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251003001417/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-2sp10/fsmark-performance-1BRD_48G-9B-btrfs-nfsv4-4-16d-256fpd-10%-NoSync-16G-debian-13-x86_64-20250902.cgz-d57e43b72bf2-20251003-33344-x5fe70-0.cgz"
last_kernel: 6.17.0
acpi_rsdp: '0x67f44014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/d57e43b72bf2071caac90da323849c3983a695f0/vmlinuz-6.17.0-rc7-00023-gd57e43b72bf2"
result_root: "/result/fsmark/performance-1BRD_48G-9B-btrfs-nfsv4-4-16d-256fpd-10%-NoSync-16G/lkp-csl-2sp10/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/d57e43b72bf2071caac90da323849c3983a695f0/0"
user: lkp
dequeue_time: 2025-10-03 22:04:25.741356218 +08:00
job_state: finished
loadavg: 12.90 15.50 7.44 1/1910 21075
start_time: '1759500362'
end_time: '1759500646'
version: "/lkp/lkp/.src-20251003-095857:3a0420fa079e-dirty:dd2ba151f15b-dirty"
